<!DOCTYPE html>
<html>
<head>
	<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />
	<meta http-equiv='X-UA-Compatible' content='IE=edge,chrome=1' />
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0">
	<link href='css/stylesheet.css' rel='stylesheet' type='text/css'>

	<title>Gerenciador de Reservas</title>
	<link rel='icon' type='image/png' href='images/favicon.png'>
</head>
<body>
	<div id='navMenu'>
	<ul>
		<li><a href="/logout"><span>Logout</span></a></li>
	   	<li class='subMenu'><a>Usuários</a>
	      	<ul>
	        	<li><a href="/user">Novo Usuário</a></li>
				<li><a href="/users">Consultar Usuários</a></li>
	      	</ul>
	   	</li>
	   	<li class='subMenu'><a>Salas</a>
			<ul>
	            <li><a href="/room">Nova Sala</a></li>
	            <li><a href="/rooms">Consultar Salas</a></li>
	        </ul>
	   	</li>
	   	<li class='subMenu'><a>Reservas</a>
			<ul>
	            <li><a href="/booking">Nova Reserva</a></li>
	            <li><a href="/bookings">Consultar Reservas</a></li>
	        </ul>
	   	</li>
	</ul>
	</div>
	<div id="content">